Wireshark-dev: [Wireshark-dev] libqt4-dev required to build RPM?
From: Anders Broman <[email protected]>
Date: Tue, 8 May 2012 13:23:37 +0200
Hi,
It looks like libqt4-dev is required to build an RPM
:
uic main_window.ui -o ui_main_window.h
make[1]: uic: Command not found
make[1]: *** [ui_main_window.h] Error 127
:
Is this a must or should we distribute ui_main_window.h?
Regards
Anders